Subject: Trainer Candidate - PRACHI MISHRA
From: PRACHI MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 01:52:28 -0400

| | Tech Support Test

Name | PRACHI MISHRA
E-mail | [email-masked]
Phone Number | (91) 8448748365
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | 97P, Near Shivam Hospital, Sector 30, Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini Invent | Associate Consultant | - | 30000
Previous Employer 1 | MoreTasks Business Solution Pvt Ltd | Content Developer | 05/04/2018 | 15000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2 Months

Please briefly describe your work experience specifically in training?

1-Being the subject matter expert for customers, clients and
managing their day to day enquiries, and coordination of
servicing for key client contacts.
2- Documents problems and corrective actions/procedures in
tracking software. Works with business partners to determine problem solutions and come out with optimized results.
3-Manage/resolve client escalations.
4-Monitoring of business, tracking of data and turning it to
presentable information. Preparing project status reports
by collecting, analyzing, and summarizing information and
trends.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We have a survey system in our process that is submitted by the users who are using our services. Once, there was a user who was not happy with the resolution provided to him and submitted a negative feedback. Being the Subject Matter expert of my team, I reached out to the user, helped him with all the queries, addressing the concern to his full satisfaction. Impressed with the service received, he later submitted a positive feedback along with specifically mentioning my name and offering a token of thanks. I have always tried to do things out of the box that can help improve the project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we provide the help with only what is requested by a customer.
Great customer service is when we go out of the box and help the customer not only solve the raised query, but share some additional information that can be helpful for the user for future as well.

What according to you makes you a good candidate for this position?

I believe I am the perfect person for a role as I understand the mindset of the customer, I can provide effective ways how we can improve customer experience and can help the team reduce the escalation percentage.
I have all the skills that are required for  this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |